.qc-counter {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    /* background: #f5f5f5; */
    padding: 20px 20px;
    text-align: center;
}

.qc-number {
    font-size: 46px;
    font-weight: 400;
    color: #002349 !important;
    letter-spacing: 1px;
    font-family: freight-text-book;
}

.qc-label {
    font-size: 16px;
    color: #333;
    margin-top: 10px;
}
.qc-counter-item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/* Tablet */
@media (max-width: 1024px) {
    .qc-counter {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* Mobile */
@media (max-width: 600px) {
    .qc-counter {
        grid-template-columns: 1fr;
    }

    .qc-number {
        font-size: 42px;
    }
}